How to install libyaml-0-2-dbg on Debian 9 (Stretch)